fpcsubst(1)

NAME
fpcsubst - The Free Pascal macro processing program.

SYNOPSIS
fpcsubst [options]

DESCRIPTION
Replaces some standard %XYZ% identifiers with a text, it's a macro preprocessor. fpcsubst TO BE FILLED.

USAGE
fpcsubst

OPTIONS
fpcsubst has a small number of options to control it's behaviour:

SEE ALSO

    fpcmake(1) ppc386(1) make(1)